
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-100-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-100-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-100-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-100-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-100-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-100italic-italic0.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-100italic-italic1.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-100italic-italic2.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-100italic-italic3.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-100italic-italic4.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-200-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-200-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-200-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-200-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-200-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-200italic-italic0.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-200italic-italic1.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-200italic-italic2.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-200italic-italic3.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-200italic-italic4.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-300-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-300-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-300-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-300-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-300-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-300italic-italic0.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-300italic-italic1.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-300italic-italic2.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-300italic-italic3.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-300italic-italic4.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-400-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-400-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-400-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-400-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-400-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-500-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-500-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-500-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-500-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-500-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-500italic-italic0.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-500italic-italic1.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-500italic-italic2.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-500italic-italic3.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-500italic-italic4.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-600-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-600-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-600-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-600-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-600-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-600italic-italic0.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-600italic-italic1.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-600italic-italic2.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-600italic-italic3.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-600italic-italic4.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-700-normal0.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-700-normal1.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-700-normal2.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-700-normal3.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-700-normal4.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-700italic-italic0.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-700italic-italic1.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-700italic-italic2.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-700italic-italic3.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-700italic-italic4.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-italic-italic0.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-italic-italic1.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-italic-italic2.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-italic-italic3.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'ibm';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/IBM Plex Serif/ibm-plex-serif-italic-italic4.woff2') format('woff2');
							font-weight: plex;
							font-style: serif;
						}
						
						@font-face {
							font-family: 'nerko';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/Nerko One/nerko-one-400-normal0.woff2') format('woff2');
							font-weight: one;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'nerko';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/Nerko One/nerko-one-400-normal1.woff2') format('woff2');
							font-weight: one;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'nixie';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/Nixie One/nixie-one-400-normal0.woff2') format('woff2');
							font-weight: one;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/Rubik/rubik-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/Rubik/rubik-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/Rubik/rubik-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/Rubik/rubik-500-normal3.woff2') format('woff2');
							font-weight: 500;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/Rubik/rubik-500-normal4.woff2') format('woff2');
							font-weight: 500;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/Rubik/rubik-500-normal5.woff2') format('woff2');
							font-weight: 500;
							font-style: normal5;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/Rubik/rubik-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/Rubik/rubik-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/Rubik/rubik-800-normal2.woff2') format('woff2');
							font-weight: 800;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/Rubik/rubik-800-normal3.woff2') format('woff2');
							font-weight: 800;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/Rubik/rubik-800-normal4.woff2') format('woff2');
							font-weight: 800;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://vivirenpueblos.com/wp-content/bcf-fonts/Rubik/rubik-800-normal5.woff2') format('woff2');
							font-weight: 800;
							font-style: normal5;
						}
						